---
sourceDocument: Xanadu API Reference
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/xanadu/api-reference

 Release :

    - xanadu

ft:locale :

    - en-US

ft:publication_title :

    - Xanadu API Reference

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# Delete the incident

# Delete the incident {#ariaid-title1}

* Release version: Xanadu
* 
* Updated August 1, 2024
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 1 minute to read

Delete the incident using a DELETE request.

## Before you begin

Role required: admin, web_service_admin, or rest_api_explorer

## About this task

Use the REST API Explorer to send the following request:
DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}

## Procedure

1. In the top-left of the REST API Explorer, click Delete a record (DELETE).
2. In the Path Parameters section, select the Incident (incident) table.
3. In the sys_id field, enter the sys_id of the record you created.
4. Click Send.  
   The response indicates the Status code and
   Execution time (in milliseconds) of the
   request.
5. Verify that the response Status code is 204.

